/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:dbesj1_.c 12.0$";
/*
 *	"@(#)dbesj1_.c	1.1"
 */

double j1();

double dbesj1_(x)
double *x;
{
	return(j1(*x));
}
